#fb-videos {
    padding-top: 60px;
    padding-bottom: 54px;
}
#fb-videos .container {
    width: 1310px;
}
#fb-videos p {
    font-size: 38px;
    margin-bottom: 35px;
}
#fb-videos .videos-slider {
    padding: 15px 22px;
    border-radius: 10px;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
}
#fb-videos .button-prev {
    left: 10px;
}
#fb-videos .button-next {
    right: 10px;
}
#fb-videos iframe {
    height: auto;
    width: 100%;
    max-width: 100%;
    aspect-ratio: 16 / 9;
}
#fb-videos iframe.fb {
    aspect-ratio: 1 / 1.782771535580524;
}
@media screen and (max-width: 767px) {
    #fb-videos p {
        font-size: 32px;
        margin-bottom: 30px;
    }

}
@media screen and (max-width: 567px) {
    #fb-videos p {
        text-align: center;
        display: inline-block;
        padding: 0 15px;
        line-height: 1.2;
    }
    #fb-videos .videos-slider {
        padding: 0 15px;
        box-shadow: none;
    }
    #fb-videos .button-prev {
        left: -5px;
    }
    #fb-videos .button-next {
        right: -5px;
    }
}
